*{ margin: 0; padding: 0; }
		
		.za_nav > ul { width: 3.2rem; background: #2048a0; margin-top: 0.1rem; padding: 0.04rem 0;}
		/* .za_nav > ul::-webkit-scrollbar {display:none} */
		.za_nav > ul > li { display: inline-block; font-size: 0.15rem; }
		.za_nav > ul > li > a { display: block;  color: #fff; padding:0rem 0.08rem; }
		
		.za_video_container{ width: 100%; }
		.za_video_container h3 > a { font-size:0.17rem ; color:#1f479e ; border-left: 0.03rem solid #4b6abc; display: block;  text-indent: 0.07rem; margin-bottom: 0.03rem; }
		
		.wap_video_list{ width: 3.2rem; display: flex; align-items: center;  justify-content: space-between; flex-wrap: wrap;}
		.wap_video_items{ width: 1.58rem; height: 1.34rem; }
		.wap_list_img > a { display: block;  width:1.58rem ; height:0.88rem ;}
		.wap_list_img > a > img { display: block;  width: 100%;}
		.wap_video_title > a { width: 1.6rem; font-size:0.13rem ; color:#0f0f0f ; line-height: 0.16rem; margin: 0.08rem auto 0.04rem; height: 0.33rem; display: block;}
		.wap_video_more{ width: 100%; text-align: center;  }
		.wap_video_more { font-size:0.09rem ;  margin-top: 0.13rem; margin-bottom: 0.35rem;}
		.wap_hot_more{ margin-top: 0; }
	
		.wap_items > a { display: block; font-size:0.13rem ; color: #000000;line-height: 0.26rem; width: 2.7rem; margin-left: 0.09rem;}
		.wap_hot_tab{ width: 3.2rem; margin-top: 0.15rem; display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}
		
		.wap_tab_container{ width: 100%; }
		.wap_tab_top{ width: 100%; border-bottom: 1px solid #d2dae5; }
		.wap_tab_top > a{ display: inline-block;  width: 0.57rem; height: 0.26rem; text-align: center; line-height: 0.26rem;  font-size: 0.12rem; color: #1d5bb2;}
		.wap_tab_top > .wap_tab_active{ background: #4d6aba; color: #fff; }
		
		.wap_tab_bottom{ width: 3rem; margin: 0 auto; }
		.wap_items_left > a { display: block;  width: 1.12rem; height: 0.72rem;}
		.wap_items_left > a > img{ display: block; width:100% ;}
		.wap_tab_items{ margin-top: 0.2rem; }
		.wap_items_right{ width:1.7rem; height: 0.72rem; margin-left: 0.13rem;}
		.wap_items_right > h3{ width: 100%; }
		.wap_items_right > h3 > a{ display: block; font-size:0.12rem ; color:#000000 ;width: 100%; margin-bottom: 0.09rem; line-height: 0.2rem; }
		.wap_items_right > p { width: 100%; }
		.wap_items_right > p > a{ display: block; font-size: 0.1rem; color: #6e6e6e; line-height: 0.16rem; }
		.wap_index_bottom{ width: 100%; border-top:1px solid #dfdfdf ; height: 0.64rem; position: relative;}
		.wap_index_bottom > a { width: 0.4rem; height: 0.37rem; background: url(image/wap_bottom.gif) no-repeat center center; position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: block; background-size: 0.4rem; margin: auto;}